uuid: 8f003a5d-5568-436d-af4e-660a4b560b4c
langcode: fr
status: true
dependencies: {  }
id: node
label: Node
description: ''
use_admin_theme: false
path: '/node/{node}'
access_logic: and
access_conditions: {  }
parameters:
  node:
    machine_name: node
    label: node
    type: 'entity:node'
